/**
 * Default Variables.
 *
 * Modify this file to provide default Bootstrap Framework variables. The
 * Bootstrap Framework will not override any variables defined here because it
 * uses the `!default` flag which will only set their default if not already
 * defined here.
 *
 * You can copy existing variables directly from the following file:
 * ./THEMENAME/bootstrap/assets/stylesheets/bootstrap/_variables.scss
 */
a {
  color: #115ea3;
}
a:hover, a.focus {
  color: #0a3862;
}

.data-and-resource-block .views-field-resource-format .dataset_ref .dataset_btn .data-link a {
  color: #115ea3 !important;
}

.field-name-field-related-content .field-item a:hover {
  border-color: #115ea3;
  color: #115ea3;
}

.block--inform-nauru-mainpagecontent-2 .home-page a.about-btn {
  background: none;
  border-color: #F8DA10;
  color: #F8DA10;
  padding: 10px 20px;
  font-weight: 500;
  transition: all 0.3s;
  text-transform: uppercase;
  font-size: 11px;
}
.block--inform-nauru-mainpagecontent-2 .home-page a.about-btn:hover {
  background: #115ea3;
  color: #ffffff;
  border-color: #115ea3;
}

#share-bar .sharing-providers, .mm-navbars_bottom .sharing-providers {
  background: #115ea3 !important;
}
#share-bar .sharing-providers li, #share-bar .sharing-providers i, .mm-navbars_bottom .sharing-providers li, .mm-navbars_bottom .sharing-providers i {
  background: #115ea3 !important;
}

/*---------------------------------------
	Homepage 'about' panel
---------------------------------------*/
#about-panel {
  background-image: linear-gradient(to right, rgba(39, 39, 39, 0.75), #272727, rgba(39, 39, 39, 0.75));
}

/*---------------------------------------
	Homepage Stats
---------------------------------------*/
#stats a:hover .icon:after {
  color: #115ea3;
}

#stats::before {
  display: none;
}

.not-front div[class*=-sitebranding] .site-name-wrapper .site-name {
  color: black !important;
}
.not-front div[class*=-sitebranding] .site-name-wrapper .site-slogan {
  color: #115ea3 !important;
}

.front .page {
  border-top: 3px solid #798741;
}

.front #header > .wrapper {
  background-image: linear-gradient(to bottom, rgba(3, 48, 89, 0.8), rgba(87, 87, 53, 0.5));
}
.front .branding a.site-name,
.front .branding div.site-slogan {
  color: #ffffff;
}

.block--inform-nauru-useraccountmenu .navbar-nav {
  background: #1b88a5 !important;
}

.dataset_content .dataset_license_side h2:after {
  background-image: linear-gradient(to right, rgba(17, 94, 163, 0.97), rgba(86, 95, 202, 0.97));
}

.path-search .page__content nav[role=navigation] .pagination li.page-item {
  margin: 0;
  display: inline-block;
  padding: 0;
  position: relative;
}
.path-search .page__content nav[role=navigation] .pagination li.page-item .page-link {
  color: #115ea3;
  padding: 6px 12px;
}
.path-search .page__content nav[role=navigation] .pagination li.page-item .page-link:hover {
  color: white;
}
.path-search .page__content nav[role=navigation] .pagination li.page-item.active .page-link {
  font-weight: bold;
  color: #115ea3;
  border-color: rgba(17, 94, 163, 0.23);
  background: none;
  background: rgba(17, 94, 163, 0.13);
}

.front div[class*=-views-block--ekan-featured-topics-block-1] .homepage-topic .views-field-name a.link_to_search:hover {
  color: #115ea3;
}

.hero-image, #content-header {
  background: transparent url("/themes/custom/inform_nauru/assets/images/hero-image.jpg") center top;
  background-size: cover;
}
@media only screen and (min-width: 720px) {
  .hero-image, #content-header {
    background-attachment: fixed;
  }
}

button, a.button,
.btn,
input[type=submit],
.btn-primary,
body.maintenance-page .form-actions .btn:first-child,
body.maintenance-page .form-actions .media-widget > a:first-child,
.btn.btn-primary, .media-widget > a.btn-primary,
.node-teaser .links li a,
.node-blog .links li a {
  background: #fff;
  color: #115ea3;
  border: 1px solid #115ea3;
}
button:hover, a.button:hover,
.btn:hover,
input[type=submit]:hover,
.btn-primary:hover,
body.maintenance-page .form-actions .btn:hover:first-child,
body.maintenance-page .form-actions .media-widget > a:hover:first-child, .media-widget > a.btn-primary:hover,
.node-teaser .links li a:hover,
.node-blog .links li a:hover, button:focus, a.button:focus,
.btn:focus,
input[type=submit]:focus,
.btn-primary:focus,
body.maintenance-page .form-actions .btn:focus:first-child,
body.maintenance-page .form-actions .media-widget > a:focus:first-child, .media-widget > a.btn-primary:focus,
.node-teaser .links li a:focus,
.node-blog .links li a:focus {
  background: #115ea3;
  color: #ffffff;
}

/*-----------------------------
	Edit / add view tabs
-----------------------------*/
.tabs--primary li a {
  border-color: #cfdfed;
}

.tabs--primary li a:hover {
  color: #ffffff;
  background: #115ea3;
  border-color: #115ea3;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #115ea3;
  background: #e7eff6;
  border-color: #e7eff6;
}

.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container ul li.leaf a.facetapi-active::before,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] ul li.leaf a.facetapi-active::before,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi ul li.leaf a.facetapi-active::before {
  border-color: transparent #feebcf;
}

.front #main-menu > ul > li > a:hover,
.content-type {
  color: #F8DA10;
}

.panel-region-sidebar .radix-layouts-sidebar h2.pane-title::after {
  background-image: linear-gradient(to right, rgba(17, 94, 163, 0.97), rgba(86, 95, 202, 0.97));
}

/*-----------------------------------
	MMENU / Mobile Menu
-----------------------------------*/
.mm-menu {
  --mm-line-height:20px;
  --mm-listitem-size:44px;
  --mm-navbar-size:60px;
  --mm-offset-top:0;
  --mm-offset-right:0;
  --mm-offset-bottom:0;
  --mm-offset-left:0;
  --mm-color-border:rgba(255, 255, 255, 0.08);
  --mm-color-button:rgba(255, 255, 255, 0.3);
  --mm-color-text:rgba(255, 255, 255, 0.5);
  --mm-color-text-dimmed:rgba(255, 255, 255, 0.3);
  --mm-color-background: #031321;
  --mm-color-background-highlight:rgba(255, 255, 255, 0.03);
  --mm-color-background-emphasis:rgba(0, 0, 0, 0.4);
  --mm-shadow:0 0 10px rgba( 0,0,0, 0.3 );
}

.mm-menu .mm-listitem::before {
  border-color: rgba(255, 255, 255, 0.1);
}
.mm-menu .dropdown-menu > li > a:hover, .mm-menu .dropdown-menu > li > a:focus {
  color: white;
}
.mm-menu a.mm-listitem__text {
  color: rgba(255, 255, 255, 0.8);
}

.mm-panels .block-dkan-sitewide input.form-text {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.6) !important;
}
.mm-panels .block-dkan-sitewide .form-control::-moz-placeholder {
  color: white;
}
.mm-panels .block-dkan-sitewide .form-control:-ms-input-placeholder {
  color: white;
}
.mm-panels .block-dkan-sitewide .form-control::placeholder {
  color: white;
}

.mm-menu a,
.mm-menu a:active,
.mm-menu a:hover,
.mm-menu a:link,
.mm-menu a:visited {
  color: #fff;
}

/*-----------------------------------
	Save / Preview / Delete buttons
-----------------------------------*/
.btn-default,
.btn.btn-primary,
input[type=submit] {
  border: 1px solid #cfdfed;
  color: #115ea3;
}

.btn:hover,
.btn-default:hover {
  background: #115ea3 !important;
  border-color: #115ea3;
  color: #ffffff;
}

.pane-dkan-sitewide-dkan-sitewide-other-access a.btn:hover,
.pane-dkan-sitewide-dkan-sitewide-other-access .media-widget > a:hover,
#block-dkan-sitewide-dkan-sitewide-other-access a.btn:hover,
#block-dkan-sitewide-dkan-sitewide-other-access .media-widget > a:hover {
  background-color: #115ea3;
}

div.vertical-tabs ul.vertical-tabs-list li a:hover {
  background: #115ea3;
}

.featured-content span.field-content > a,
.node-teaser .links .node-readmore > a {
  background: none;
  border-color: #F8DA10;
  color: #F8DA10;
  padding: 10px 20px;
}
.featured-content span.field-content > a:hover,
.node-teaser .links .node-readmore > a:hover {
  background: #115ea3;
  color: #ffffff;
  border-color: #115ea3;
}

/*-----------------------------
	DKAN Topics
-----------------------------*/
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container h2.pane-title.ctools-collapsible-handle,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] h2.pane-title.ctools-collapsible-handle,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi h2.pane-title.ctools-collapsible-handle,
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container h2.pane-title, .panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] h2.pane-title,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi h2.pane-title {
  background: #115ea3;
}

.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container h2.pane-title.ctools-collapsible-handle,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] h2.pane-title.ctools-collapsible-handle,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi h2.pane-title.ctools-collapsible-handle,
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container h2.pane-title,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] h2.pane-title,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi h2.pane-title {
  color: #cfdfed;
  background: #115ea3;
}
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container h2.pane-title.ctools-collapsible-handle:hover,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] h2.pane-title.ctools-collapsible-handle:hover,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi h2.pane-title.ctools-collapsible-handle:hover,
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container h2.pane-title:hover,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] h2.pane-title:hover,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi h2.pane-title:hover {
  color: #ffffff;
}
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container h2.pane-title.ctools-collapsible-handle:hover::after,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] h2.pane-title.ctools-collapsible-handle:hover::after,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi h2.pane-title.ctools-collapsible-handle:hover::after,
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container h2.pane-title:hover::after,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] h2.pane-title:hover::after,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi h2.pane-title:hover::after {
  color: inherit;
}

/*---------------------------------------
	Topics tags on content nodes
---------------------------------------*/
.field-name-field-topic span, .field-name-field-topic a {
  color: #115ea3;
}

/*---------------------------------------
	Topics tags on content nodes
---------------------------------------*/
.panel-region-sidebar .radix-layouts-sidebar .ctools-collapsible-container ul li.leaf a.facetapi-active,
.panel-region-sidebar .radix-layouts-sidebar div[class*=pane-facetapi] ul li.leaf a.facetapi-active,
.panel-region-sidebar .radix-layouts-sidebar .block-facetapi ul li.leaf a.facetapi-active {
  background: #feebcf;
}

/*---------------------------------------
	Resources Node
---------------------------------------*/
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background: none;
  color: #115ea3;
  border: 1px solid #115ea3;
}
.list-group-item.active:hover,
.list-group-item.active:hover:hover,
.list-group-item.active:focus:hover {
  background: #115ea3;
  color: #ffffff;
}

#content-header {
  border-top: 4px solid #1b88a5;
}
#content-header .overlay {
  background-image: linear-gradient(to bottom, rgba(3, 48, 89, 0.8), rgba(87, 87, 53, 0.5));
}

#block-dkan-sitewide-dkan-sitewide-user-menu .content {
  background: #1b88a5;
}

footer.page__footer {
  background: url("/themes/custom/inform_nauru/assets/images/turtle.svg") right bottom repeat;
  background-attachment: fixed;
}
footer.page__footer::after {
  background-image: linear-gradient(to right, rgba(17, 94, 163, 0.97), rgba(86, 95, 202, 0.97));
}

/*-----------------------------
	Pager
-----------------------------*/
.pagination > .active > a,
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  color: #115ea3;
  border-color: rgba(17, 94, 163, 0.23);
  background: none;
  background: rgba(17, 94, 163, 0.13);
}

.pager li > a, .pager li > span {
  border-color: rgba(17, 94, 163, 0.23);
}

.pagination > li > a, .pagination > li > span {
  color: #115ea3;
  transition: all 0.3s;
}

.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  color: #ffffff;
  background: #115ea3;
}